.pkr-single-rooms {
	margin-top: 80px;;
}

.sg-r-title--typography {
	margin-bottom: 24px;
}

.sg-r-pros-cons {
	display: grid;
	grid-gap: 20px;
	padding: 20px;
	background-color: var(--comet-50);
	border-radius: 12px;
	margin-top: 24px;
	margin-bottom: 24px;
}

.sg-r-pros-cons--title {
	font-weight: 600;
	margin-bottom: 20px;
}

.sg-r-pros-cons--item {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	line-height: 24px;
	margin-top: 10px;
}

.sg-r-pros-cons--item .svg-icon {
	flex-shrink: 0;
	font-size: 24px;
}

.sg-r-freerolls {
	margin-bottom: 24px;
}

.modal-facts-row {
	display: flex;
	flex-wrap: wrap;
	gap: 4px;
}

.modal-fact {
	width: 49%;
	padding: 12px;
	background-color: var(--comet-50);
	border-radius: 12px;
}

.modal-fact:not(.modal-fact--span3) {
	display: flex;
	flex-direction: column;
}

.modal-fact-label {
	font-size: 14px;
	color: var(--whisper-600);
	line-height: 20px;
	margin-bottom: 4px;
}

.modal-fact-value {
	line-height: 24px;
	font-weight: 600;
}

.modal-fact--payments .modal-fact-value {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.modal-fact:not(.modal-fact--span3) .modal-fact-value {
	margin-top: auto;
}

.modal-fact--payments .modal-fact-value img {
	width: 48px;
	height: 36px;
	padding: 8px;
	background-color: var(--comet-200);
	border-radius: 12px;
	object-fit: contain;;
}

.modal-features {
	display: grid;
	grid-gap: 18px;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-top: 1px solid var(--comet-100);
	border-bottom: 1px solid var(--comet-100);
}

.modal-feature {
	display: grid;
	align-items: center;
	grid-template-columns: 32px 1fr;
	grid-gap: 4px;
	font-weight: 600;
	line-height: 24px;
}

.modal-feature .svg-icon {
	font-size: 32px;
}


.widget-aside--sg-room:not(:last-child) {
	padding: 16px;
	background-color: var(--comet-50);
	border-radius: 12px;
	margin-bottom: 12px;
}

.widget-aside--sg-room .widget-aside--title {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 8px;
}


.widget-aside--promo {
	background: linear-gradient(93.78deg,#287DE1 1.32%,#C41CEE 99.19%),#F8F8F8;
	color: var(--white);
	text-align: center;
}

.widget-promo--title {
	font-size: 38px;
	line-height: 46px;
	font-weight: 600;
}

.widget-promo--description {
	color: rgba(255,255,255,0.86);
	font-weight: 700;
	line-height: 20px;
}

.widget-promo--button {
	position: relative;
	color: var(--white);
	width: 100%;
	margin-top: 16px;
	box-shadow: inset 0 0 0 1px var(--white);
}

.widget-promo--button:hover {
	color: var(--azure-radiance-500);
	background-color: var(--white);
}

.widget-promo--button--play::before {
	content: '';
	display: block !important;
	position: absolute;
	bottom: -24px;
	right: -12px;
	width: 45px;
	height: 45px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='58' height='58' fill='none'%3E%3Cg clip-path='url(%23a)' filter='url(%23b)'%3E%3Cpath fill='%23fff' d='M46.077 37.203c2.03 1.106 1.48 2.879.36 4.608-1.586 2.447-7.473 5.099-10.04 5.05-2.363-.054-4.028-1.147-3.988-3'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' d='M46.077 37.203c2.03 1.106 1.48 2.879.36 4.608-1.586 2.447-7.473 5.099-10.04 5.05-2.363-.054-4.028-1.147-3.988-3'/%3E%3Cpath fill='url(%23c)' d='M13.494 40.707c.144 3.875 7.178 1.531 9.112.713 2.33-.971 8.966 3.113 13.373 2.062 2.985-.716 8.826-3.677 9.977-6.32 1.983-4.506 1.827-8.785.286-13.271-.547-1.589-1.286-3.328-2.272-4.55-4.127-5.093-7.42-3.187-8.813-2.649-2.173-2-5.988-2.158-9.303.745-1.765-2.99-2.743-4.897-4.14-7.889-2.335-5.006-9.808 1.165-5.225 8.715 2.301 3.79 7.697 9.29 8.422 15.629-6.515-1.168-11.691-.233-11.417 6.815Z'/%3E%3Cpath fill='%23fff' d='M13.494 40.707c.144 3.875 7.178 1.531 9.112.713 2.33-.971 8.966 3.113 13.373 2.062 2.985-.716 8.826-3.677 9.977-6.32 1.983-4.506 1.827-8.785.286-13.271-.547-1.589-1.286-3.328-2.272-4.55-4.127-5.093-7.42-3.187-8.813-2.649-2.173-2-5.988-2.158-9.303.745-1.765-2.99-2.743-4.897-4.14-7.889-2.335-5.006-9.808 1.165-5.225 8.715 2.301 3.79 7.697 9.29 8.422 15.629-6.515-1.168-11.691-.233-11.417 6.815Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' d='M13.494 40.707c.144 3.875 7.178 1.531 9.112.713 2.33-.971 8.966 3.113 13.373 2.062 2.985-.716 8.826-3.677 9.977-6.32 1.983-4.506 1.827-8.785.286-13.271-.547-1.589-1.286-3.328-2.272-4.55-4.127-5.093-7.42-3.187-8.813-2.649-2.173-2-5.988-2.158-9.303.745-1.765-2.99-2.743-4.897-4.14-7.889-2.335-5.006-9.808 1.165-5.225 8.715 2.301 3.79 7.697 9.29 8.422 15.629-6.515-1.168-11.691-.233-11.417 6.815v0Z'/%3E%3Cpath fill='%23000' d='M25.179 17.584c1.667 2.868 3.287 4.909 6.236 6.13-1.753-1.415-4.115-4.95-5.398-7.297l-.838 1.167ZM35.286 15.927l-.825 1.033c1.44 1.248 3.055 2.671 4.446 3.1-.723-.553-2.518-3.018-3.62-4.133Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' d='M43.257 36.255c-.12-3.403-.5-4.192-.804-5.808M40.59 37.72c-1.05-3.614-1.878-5.226-2.797-7.571M37.369 39.393c-1.054-2.379-1.762-3.389-2.577-4.822'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='c' x1='16.437' x2='36.655' y1='8.914' y2='43.932' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FFCF72'/%3E%3Cstop offset='1' stop-color='%23BB7B00'/%3E%3C/linearGradient%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h58v58H0z'/%3E%3C/clipPath%3E%3Cfilter id='b' width='48.956' height='54.126' x='5.984' y='3.236' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dy='3'/%3E%3CfeGaussianBlur stdDeviation='3.5'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.57 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow_4373_1052'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow_4373_1052' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1;
}


.widget-aside--nav {
	margin-bottom: 12px;
}

.room__nav-list {
	padding: 0;
	list-style-type: none;
}

.room__nav-item:not(:last-child) {
	margin-bottom: 6px;
}

.room__nav-item-link {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	min-height: 50px;
	background-color: var(--comet-100);
	color: var(--whisper-950);
	font-weight: 600;
	text-align: center;
	line-height: 20px;
	border-radius: 12px;
	transition: background-color ease .1s;
}

.room__nav-item-link:hover {
	background-color: var(--comet-200);
}

.room__nav-item-link .svg-icon {
	font-size: 20px;
	transform: rotate(-90deg);
}


.widget-room-info--item {
	font-size: 14px;
}

.widget-room-info--item:not(:last-child) {
	margin-bottom: 12px;
}

.widget-room-info--item__label {
	color: var(--whisper-600);
	line-height: 14px;
}

.widget-room-info--item__value {
	font-weight: 600;
	line-height: 24px;
}

.widget-room-info--item__value span:not(:last-child)::after {
	content: ',';
}

.widget-room-info--item__value label {
	color: var(--azure-radiance-500);
	margin-left: 8px;
	cursor: pointer;
	text-decoration: underline dashed;
	text-underline-position: under;
}

.widget-room-info--item__value label:hover {
	text-decoration: none;
}

.widget-room-info--item__value span:not(:nth-child(-n+3)),
.widget-room-info--item__value input,
.widget-room-info--item__value input:checked ~ label {
	display: none;
}

.widget-room-info--item__value input:checked ~ span:not(:nth-child(-n+3)) {
	display: inline;
}

.widget-room-info--item__value input:checked ~ span:nth-last-child(2)::after {
	content: none;
}


.widget-variable--box {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.widget-variable--box .button {
	color: var(--whisper-950);
	font-weight: 400;
	pointer-events: none;
}


.widget-aside--rakeback {
	background-image: url('../../img/widget-rakeback.png');
	background-repeat: no-repeat;
	background-position: top right;
}

.widget-rakeback--value {
	font-size: 24px;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 12px;
	line-height: 24px;
}

.widget-rakeback--link {
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
	color: var(--azure-radiance-500);
	text-decoration: underline;
	text-underline-position: under;
	line-height: 24px;
}

.widget-rakeback--link:hover {
	text-decoration: none;
}


.widget-aside.widget-aside--ambassadors {
	margin-top: 32px;
}

.widget-ambassador-item {
	display: flex;
	width: 100%;
	border-radius: 12px;
	overflow: hidden;
}

.widget-ambassador-item:not(:last-child) {
	margin-bottom: 6px;
}

.widget-ambassador-item__poster {
	flex-shrink: 0;
	width: 96px;
	object-fit: cover;
}

.widget-ambassador-item__body {
	width: 100%;
	padding: 16px;
	background-color: var(--comet-50);
}

.widget-ambassador-item__name {
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 2px;
}

.widget-ambassador-item__prize {
	color: var(--whisper-600);
	font-size: 14px;
	line-height: 16px;
}

.widget-ambassador-item__link {
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
	color: var(--azure-radiance-500);
	text-decoration: underline;
	text-underline-position: under;
	line-height: 24px;
}

.widget-ambassador-item__link:hover {
	text-decoration: none;
}

@media (min-width: 576px) {
	.sg-r-pros-cons {
		grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
		grid-gap: 32px;
		padding: 24px;
	}

	.modal-facts-row {
		gap: 12px;
	}

	.modal-fact {
		width: 32%;
		flex: 1 0 auto;
		padding: 16px;
	}

	.modal-fact--span3 {
		width: 48%;
	}

	.modal-fact-label {
		line-height: 24px;
	}

	.modal-features {
		grid-template-columns: repeat(2, 1fr);
		margin-bottom: 24px;
	}
}


.room__bonuses {
	margin-bottom: 24px;
}

.room__bonuses-header,
.room__freerolls-header {
	display: flex;
	align-items: center;
	margin-bottom: 16px;
}

.room__bonuses-title,
.room__freerolls-title {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}

.room__bonuses-help-link,
.room__freerolls-help-link {
	display: flex;
	align-items: center;
	margin-left: auto;
	font-size: 12px;
	line-height: 14px;
	color: #777;
	text-decoration: underline;
	text-decoration-style: dashed;
	cursor: pointer;
}

.room__bonuses-help-link:hover,
.room__freerolls-help-link:hover {
	color: #FF0000;
}

.room__bonuses-help-link:before,
.room__freerolls-help-link:before {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	margin-right: 4px;
	background-image: url('/wp-content/themes/newspaper/assets/images/icons/question.svg');
	background-repeat: no-repeat;
	background-position: center center;
}

.room__freerolls-help-link {
	margin-left: 16px;
}
 
.room__freerolls-all-link {
	margin-left: auto;
}

.room__bonuses-list {
	display: flex;
	gap: 16px;
}

.room__bonus-item {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	padding-bottom: 16px;
	box-shadow: inset 0 0 0 1px #D8D8D8;
}

.room__bonus-item-poster {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 100%;
	height: 210px;
}

.room__bonus-item-poster-link {
	display: block;
	width: 100%;
	height: 100%;
}

.room__bonus-item-image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.room__bonus-item__label {
	position: absolute;
	top: 10px;
	left: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 24px;
	padding: 0 8px;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	background-color: #393939;
	border-radius: 4px;
}

.room__bonus-item-description {
	position: absolute;
	top: 0;
	right: 0;
	padding: 4px;
}

.room__bonus-item-description-icon {
	display: block;
	width: 24px;
	height: 24px;
	fill: #ffffff;
}

.room__bonus-item-description-text {
	display: none;
	position: absolute;
	top: 35px;
	right: -8px;
	min-width: 270px;
	padding: 16px;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	background-color: #393939;
	border-radius: 2px;
	z-index: 1;
}

.room__bonus-item-description-text:before {
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	right: 20px;
	width: 8px;
	height: 8px;
	background-color: #393939;
	transform: rotate(45deg);
}

.room__bonus-item-description:hover .room__bonus-item-description-text {
	display: block;
}

.room__bonus-item--achievement {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 25px;
}

.room__bonus-item--exclusive {
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: #FF0000;
}

.room__bonus-item-info,
.room__bonus-item-footer {
	padding-left: 16px;
	padding-right: 16px;
}

.room__bonus-item-info {
	margin-top: 16px;
}

.room__bonus-item-title {
	margin-bottom: 8px;
	text-align: center;
}

.room__bonus-item-title-link {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

.room__bonus-item-title-link:hover {
	color: #FF0000;
}

.room__bonus-item-conditions {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}

.room__bonus-item-footer {
	margin-top: auto;
}

.room__bonus-item-get-btn {
	width: 100%;
}

.room__bonus-item-promokod {
	text-align: center;
	margin-top: 16px;
}

.room__bonus-item-promokod-description {
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #777;
}

.bonus-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	min-width: 150px;
	height: 30px;
	margin: 0 auto;
	padding: 0 0 0 5px;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	color: #fff;
	background-color: #00A3FF;
	border: 0;
	border-radius: 2px;
}

.bonus-btn:hover {
	background-color: #24B0FF;
}

.bonus-btn:before {
	order: 1;
	content: "";
	display: block;
	flex-shrink: 0;
	width: 30px;
	height: 100%;
	margin-left: 5px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 18px;
	background-image: url("data:image/svg+xml,%3Csvg id='copy' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.7895 1H3.68421C2.75789 1 2 1.73636 2 2.63636V14.0909H3.68421V2.63636H13.7895V1ZM12.9474 4.27273L18 9.18182V17.3636C18 18.2636 17.2421 19 16.3158 19H7.04421C6.11789 19 5.36842 18.2636 5.36842 17.3636L5.37684 5.90909C5.37684 5.00909 6.12632 4.27273 7.05263 4.27273H12.9474ZM12.1053 10H16.7368L12.1053 5.5V10Z' fill='%23ffffff' /%3E%3C/svg%3E%0A");
}

.bonus-btn__text {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	margin: 0 auto;
	text-decoration: underline;
	text-decoration-style: dashed;
	text-underline-position: under;
	text-decoration-color: rgba(255, 255, 255, 0.68);
	text-decoration-thickness: 1px;
}

.bonus-btn__text:after {
	content: "";
	flex-shrink: 0;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 100%;
	margin-left: 5px;
	background-image: linear-gradient(#fff 33%, rgba(255, 255, 255, 0) 0%);
	background-position: left;
	background-size: 1px 3px;
	background-repeat: repeat-y;
}

.bonus-btn .bonus-btn__text:before {
	content: '';
	display: block !important;
	position: absolute;
	bottom: -24px;
	right: 20px;
	width: 45px;
	height: 45px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='58' height='58' fill='none'%3E%3Cg clip-path='url(%23a)' filter='url(%23b)'%3E%3Cpath fill='%23fff' d='M46.077 37.203c2.03 1.106 1.48 2.879.36 4.608-1.586 2.447-7.473 5.099-10.04 5.05-2.363-.054-4.028-1.147-3.988-3'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' d='M46.077 37.203c2.03 1.106 1.48 2.879.36 4.608-1.586 2.447-7.473 5.099-10.04 5.05-2.363-.054-4.028-1.147-3.988-3'/%3E%3Cpath fill='url(%23c)' d='M13.494 40.707c.144 3.875 7.178 1.531 9.112.713 2.33-.971 8.966 3.113 13.373 2.062 2.985-.716 8.826-3.677 9.977-6.32 1.983-4.506 1.827-8.785.286-13.271-.547-1.589-1.286-3.328-2.272-4.55-4.127-5.093-7.42-3.187-8.813-2.649-2.173-2-5.988-2.158-9.303.745-1.765-2.99-2.743-4.897-4.14-7.889-2.335-5.006-9.808 1.165-5.225 8.715 2.301 3.79 7.697 9.29 8.422 15.629-6.515-1.168-11.691-.233-11.417 6.815Z'/%3E%3Cpath fill='%23fff' d='M13.494 40.707c.144 3.875 7.178 1.531 9.112.713 2.33-.971 8.966 3.113 13.373 2.062 2.985-.716 8.826-3.677 9.977-6.32 1.983-4.506 1.827-8.785.286-13.271-.547-1.589-1.286-3.328-2.272-4.55-4.127-5.093-7.42-3.187-8.813-2.649-2.173-2-5.988-2.158-9.303.745-1.765-2.99-2.743-4.897-4.14-7.889-2.335-5.006-9.808 1.165-5.225 8.715 2.301 3.79 7.697 9.29 8.422 15.629-6.515-1.168-11.691-.233-11.417 6.815Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' d='M13.494 40.707c.144 3.875 7.178 1.531 9.112.713 2.33-.971 8.966 3.113 13.373 2.062 2.985-.716 8.826-3.677 9.977-6.32 1.983-4.506 1.827-8.785.286-13.271-.547-1.589-1.286-3.328-2.272-4.55-4.127-5.093-7.42-3.187-8.813-2.649-2.173-2-5.988-2.158-9.303.745-1.765-2.99-2.743-4.897-4.14-7.889-2.335-5.006-9.808 1.165-5.225 8.715 2.301 3.79 7.697 9.29 8.422 15.629-6.515-1.168-11.691-.233-11.417 6.815v0Z'/%3E%3Cpath fill='%23000' d='M25.179 17.584c1.667 2.868 3.287 4.909 6.236 6.13-1.753-1.415-4.115-4.95-5.398-7.297l-.838 1.167ZM35.286 15.927l-.825 1.033c1.44 1.248 3.055 2.671 4.446 3.1-.723-.553-2.518-3.018-3.62-4.133Z'/%3E%3Cpath stroke='%23000' stroke-linecap='round' stroke-linejoin='round' d='M43.257 36.255c-.12-3.403-.5-4.192-.804-5.808M40.59 37.72c-1.05-3.614-1.878-5.226-2.797-7.571M37.369 39.393c-1.054-2.379-1.762-3.389-2.577-4.822'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='c' x1='16.437' x2='36.655' y1='8.914' y2='43.932' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FFCF72'/%3E%3Cstop offset='1' stop-color='%23BB7B00'/%3E%3C/linearGradient%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h58v58H0z'/%3E%3C/clipPath%3E%3Cfilter id='b' width='48.956' height='54.126' x='5.984' y='3.236' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dy='3'/%3E%3CfeGaussianBlur stdDeviation='3.5'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.57 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow_4373_1052'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow_4373_1052' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1;
}

.room__bonus-popup-text {
	margin-bottom: 36px;
	line-height: 24px;

}

.room__bonus-popup-btns {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
}

@media (max-width: 991.98px) {
	.room__bonuses-list {
		position: relative;
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
		overflow-x: auto;
		overflow-y: hidden;
		padding-bottom: 24px;
	}

	.room__bonus-item {
		min-width: 275px;
	}
}

@media (max-width: 767.98px) {
	.room__freerolls-help-link {
		display: none;
	}
}

@media (min-width: 992px) {
	.room__bonus-item-description-text {
		right: initial;
		top: -16px;
		left: calc(100% + 2px);
		min-width: 308px;
	}

	.room__bonus-item-description-text:before {
		right: initial;
		left: -4px;
		top: 28px;
	}
}